At the beginning of May, Jetpack released 4.0.3 to fix a security issue. Now, the plugin has offered another update, 4.0.4, targeted at three more vulnerabilities.

The changelog notes security fixes to post by email, an XSS vulnerability in the Likes module, and the REST API/Contact form.

The update also improved features like developing on Kinsta, Jetpack for multisite, and connection process. There are also a variety of bugs that are taken care of improved compatibility.

4.0.4 also offers better access to customer support. There is now a contact form in admin that goes directly to the customer service team, making responses much faster.

If you haven’t already, make sure you update immediately from your dashboard.

Emily Schiola

Emily Schiola is a Staff Writer at Torque. She loves good beer, bad movies, and cats.

The post Jetpack Update 4.0.4 Fixes Security Vulnerabilities appeared first on Torque.

Share This